This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 722800 - RFE: Search Box Display Results into iFrame
RFE: Search Box Display Results into iFrame
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.5
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jeff Fearn
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-17 20:28 EDT by Michael Hideo
Modified: 2011-07-21 18:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 18:37:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2011-07-17 20:28:21 EDT
Description of problem:

Currently, the search box on docs.redhat.com over-writes the entire display. Would it be possible to include the output of the search into the frame where the content is displayed?

This will make it easier to see where content is coming from on the left hand toc when one clicks multiple times on search results to see what product it is coming from.

For example, searching for cluster could bring up content from clustering/storage or the application server.

Low priority, adds itself to useability and is cosmetic by and large.

- Mike

Note You need to log in before you can comment on or make changes to this bug.